package de.miaurizius.jgame2d.entity.item;

import de.miaurizius.jgame2d.core.GamePanel;
import de.miaurizius.jgame2d.core.enums.EntityType;
import de.miaurizius.jgame2d.entity.Entity;

public class BootsObj extends Entity {

    public BootsObj(GamePanel panel) {
        super(panel);
        name = "Boots";
        type = EntityType.ITEM;
        down1 = initEntitySprites("objects/boots.png");
    }

}
